import torch
from torchvision import transforms, datasets

data_transform = transforms.Compose([
        transforms.RandomSizedCrop(224),
        transforms.RandomHorizontalFlip(),
        transforms.ToTensor(),
        transforms.Normalize(mean=[0.485, 0.456, 0.406],
                             std=[0.229, 0.224, 0.225])
    ])

omniart_dataset = datasets.ImageFolder(root='img/',
                                           transform=data_transform)

omniart_loader = torch.utils.data.DataLoader(omniart_loader,
                                             batch_size=4, shuffle=True,
                                             num_workers=4)